# Let NetworkManager manage all devices on this system
network:
        ethernets:
                eno1:
                        dhcp4: false
                        addresses: [210.216.165.152/24]
                        gateway4: 210.216.165.1
                        nameservers:
                                addresses: [8.8.8.8, 8.8.4.4]
        version: 2
        renderer: NetworkManager
